<?php
//Navigation
$lang['view_cart'] = "View cart";
$lang['checkout_cart'] = "Cart";
$lang['checkout'] = "Item";
$lang['checkout2'] = "Items";
$lang['cart_empty'] = "Empty";
$lang['dynamic_page'] = "Menu";
$lang['home_page'] = "Home";
$lang['news_page'] = "News";
$lang['contact_us'] = "Contact us";
$lang['catalog'] = "Catalog";
$lang['pages'] = "Pages";
$lang['newsletter'] = "Subscribe to Newsletter";
$lang['newsletter_short'] = "Newsletter";
$lang['terms'] = "Terms and conditions";
$lang['next_page'] = "Next pages";
$lang['navigation_page'] = "Page:";
$lang['navigation_pages'] = "Pages";
$lang['navigation_on_pages'] = "on";



//Messages - Alertes
$lang["no_javascript"] = "Please enable JavaScript in your browser!<br>"
."This site will work only with JavaScript enabled browser.";
$lang["no_records"] = "No products in this category yet";
$lang['alert_item_option'] = "Please select a option";
$lang['alert_item_option2'] = "Please select the second option";
$lang['alert_cart_remove'] = "Are you sure to delete this item ?";
$lang['alert_cart_remove_title'] = "Remove this item ?";
$lang['alert_register_name'] = "Please enter a name";
$lang['alert_register_lname'] = "Please enter a last name";
$lang['alert_register_fname'] = "Please enter a first name";
$lang['alert_register_email'] = "Please enter a valid email address";
$lang['alert_register_address'] = "Please enter a address";
$lang['alert_register_city'] = "Please enter a city";
$lang['alert_register_country'] = "Please select a country or a region";
$lang['alert_register_zip'] = "Please enter a ZIP code";
$lang['alert_register_password'] = "Please choose a password";
$lang['alert_register_cpassword'] = "Please confirm your password";
$lang['alert_register_match_password'] = "Your password and its confirmation do not correspond.";
$lang['alert_register_terms'] = "You have to accept the terms and conditions";
$lang['alert_register_email_already_exist'] = "This e-mail address already exists in our database";
$lang['alert_register_email_does_not_exist'] = "This e-mail address does not exist in our database";
$lang['alert_profile_old_password']= "Your old password is wrong";
$lang['alert_authentification_password']= "Please enter a password";
$lang['alert_authentification_error_password']= "Password incorrect";
$lang['alert_authentification_email']= "Please enter a valid email address";
$lang['alert_authentification_captcha'] = "You have entered wrong security code.";
$lang['alert_captcha_empty']= "Please enter Anti-Spam key";
$lang['alert_authentification_db_customer']= "We have no customer registered with this information.";
$lang['alert_auth_success_send_email'] = "Your password was sent to you in your e-mail address.";
$lang['nextpage'] = "Next pages";
$lang['not_authorized_characters'] = "The characters '// \\\' are not authorized";
$lang['click_to_elarge'] = "Click to elarge";
$lang['display_submenu'] = "Click to display the sub-menu";
$lang['alert_registered'] = "You must be registered to access this page!";
$lang['alert_review_comments'] = "Please enter a comment";
$lang['alert_review_captcha'] = "Please answer the captcha question correctly";
$lang['alert_review_captcha_invalid'] = "Invalid captcha command";
//1.5
$lang['alert_shopping_cart_delete'] = "Are you sure to delete this shopping cart ?";
$lang['alert_shopping_cart_restore'] = "This operation will replace the current shopping cart by that stored";
$lang['alert_shopping_cart_restore_new_price'] = "Certain prices must be updated";
$lang['alert_shopping_cart_restore_new_coupon'] = "Please enter again your coupon code";
$lang['outdated_browser_title'] = "You are using an outdated browser";
$lang['outdated_browser_text'] = "You cannot see and use correctly <br />the totality of the functions of this site.";


//Buttons
$lang['button_submit'] = "Submit";
$lang['button_cancel'] = "Cancel";
$lang['button_zoom'] = "Zoom";
$lang['button_download'] = "Download";
$lang['button_coupon'] = "Apply";
//1.5
$lang['button_save'] = "Save";
$lang['button_restore'] = "Restore";

//Shopping cart
$lang['shopping_cart_title'] = "Shopping cart";
$lang['shopping_cart_item_exist'] = "already exist in your shopping cart";
$lang['shopping_cart_update'] = "Update cart";
$lang['shopping_cart_continue_shopping'] = "Continue shopping";
$lang['shopping_cart_items'] = "Item(s)";
$lang['shopping_cart_price'] = "Price";
$lang['shopping_cart_quantity'] = "Qty";
$lang['shopping_cart_total'] = "Total";
$lang['shopping_cart_discount'] = "Discount";
$lang['shopping_cart_remove'] = "Remove";
$lang['shopping_cart_process_order'] = "Checkout";
$lang['shopping_cart_text'] = "If You have Coupon Code please enter it here";
$lang['shopping_cart_coupon'] = "Coupon code";
$lang['shopping_add_to_cart'] = "Add to cart";
$lang['shopping_cart_empty'] = "Your shopping cart is empty";
//1.5 Version
$lang['shopping_cart_storing'] = "Store your shopping cart for the next visit";
$lang['shopping_cart_restore'] = "Restore the shopping cart of:";
$lang['shopping_cart_delete_title'] = "Delete this shopping cart";



//Product
$lang['display_product_item'] = "Display product";


//Checkout 1
$lang['register_title'] = "Registered customers";
$lang['returning_customers'] = "Returning customers please login";
$lang['email'] = "Email:";
$lang['password'] = "password:";
$lang['submit'] = "Submit";
$lang['cancel'] = "Cancel";
$lang['lost_password'] = "Forgot your password ?";
$lang['click_here'] = "Click here";
$lang['register'] = "New customer ?";
$lang['register_text'] = "You have to open a customer account to buy on $title.<br>"
."You will benefit first and foremost from all our offers and promotions.";

//Checkout
$lang['checkout_title'] = "Payment";
$lang['checkout_edit_your_profile'] = "Edit / Update your profile";
$lang['checkout_shipping_adress'] = "Shipping information";
$lang['checkout_order_content'] = "Cart contents";
$lang['checkout_sub_total'] = "SubTotal";
$lang['checkout_shipping_mode'] = "Shipping mode";
$lang['checkout_summary'] = "Summary";
$lang['checkout_shipping_price'] = "Shipping";
$lang['checkout_tax'] = "VAT";
$lang['checkout_tax_note'] = "on";
$lang['checkout_total'] = "TOTAL";
$lang['checkout_memo'] = "<b>Memo / Additional info</b><br> you want to include for this order";
$lang['checkout_payment'] = "Please select payment method";
$lang['checkout_preload'] = "Process order wait please";
$lang['checkout_submit_payment'] = "Payment";
$lang['checkout_cancel_payment'] = "Cancel";
$lang['ipn_shipping_mode'] = "Downloaded";

//Order write
$lang['form_invoice'] = "Click the link this below to print your invoice.\n"
."Require Adobe acrobat Reader's recent version to display your invoice.\n";

//Payments
$lang["gateways_checkout_check"] = "Checks";
$lang["gateways_checkout_transfer"] = "Bank Wire";
$lang["gateways_checkout_paypal"] = "PayPal";

//Register
$lang['checkout_shipping_address'] = "Please enter Your Shipping Address";
$lang['checkout_lastname'] = "Last Name";
$lang['checkout_firstname'] = "First Name";
$lang['checkout_company'] = "Company";
$lang['checkout_email'] = "Email";
$lang['checkout_phone'] = "Phone";
$lang['checkout_address'] = "Address";
$lang['checkout_address2'] = "Address 2";
$lang['checkout_city'] = "City";
$lang['checkout_state'] = "State / Province ";
$lang['checkout_country'] = "Country";
$lang['checkout_select'] = "Select...";
$lang['checkout_zip'] = "ZIP Code";
$lang['checkout_password'] = "Please choose password ";
$lang['checkout_confirm_password'] = "Confirm password ";
$lang['checkout_terms_text'] = "I read and I accept the<a href=\"terms.php\" class=\"terms\" target=\"_blank\"> terms & conditions</a>";
$lang['checkout_terms'] = "Terms & conditions";
$lang["error_open_file"] = "Opening ID file impossible!";

//Profile
$lang['profile_title'] = "Edit / Modify your profile";
$lang['profile_old_password'] = "Old password";
$lang['profile_password'] = "New password";
$lang['profile_cpassword'] = "Confirm Password";

//gateways
$lang['gateways_shipping'] = "Shipping charges";
$lang['gateways_tax'] = "VAT/TAX";
$lang['gateways_wait'] = "Redirecting to Payment gateway.Please wait...";

//Search
$lang['search_site'] = "Site Search";
$lang['search_submit'] = "GO";
$lang['search_text'] = "Search...";
$lang['search_title'] = "Search";
$lang['search_result'] = "results found.";
$lang['no_results_found'] = "There are no records matching your search criteria,<br> please try again";
$lang['search_minimum_number_of_characters'] = "Your query has to contain at least three characters";
$lang['search_form_empty'] = "No search query entered.";


//Items
$lang['in_stock'] = "In stock";
$lang['backorder'] = "Backorder";
$lang['quantity'] = "Quantity";
$lang['list_price'] = "List Price";
$lang['price'] = "Price";
$lang['available'] = "Available";
$lang['option1'] = "Option 1";
$lang['option2'] = "Option 2";
$lang['option_select'] = "Select...";
//1.5
$lang['related_products_title'] = "Related Products";



//Product
$lang['product_title'] = "Products";
$lang['more_infos'] = "More infos";
$lang['product_download'] = "Downloadable";

//Form forget the password
$lang['form_password_subject'] = "Sending your lost password";
$lang['form_password_hi'] = " Hello,";
$lang['form_password_message'] = "You have requested your password for our website.\n"
."We have registered the following data on you:";
$lang['form_password_message2'] = "Username email: ";
$lang['form_password_message3'] = "Password: ";
$lang['form_password_message4'] = "Please contact us if you experience any problems!";
$lang['form_password_best_regards'] = "Best regards";
$lang['form_password_best_autogenerated'] = "Please do not respond to this message as it is automatically generated and is for information purposes only";

//Form shipping confirm
$lang['form_order_subject'] = "Thank you for your order";
$lang['form_shipping_subject'] = "Shipping confirmation";
$lang['form_order_hi'] = "Hello,";
$lang['form_order_thanks'] = "Thank you for your order. Your purchase has been confirmed";
$lang['form_order_message'] = "Order Summary";
$lang['form_shipping_message'] = "you find this below your shipping references";
$lang['form_shipping_message1'] = "Order Summary date";
$lang['form_order_message1'] = "Your order";
$lang['form_order_at'] = "at";
$lang['form_order_total'] = "Total";
$lang['form_order_items'] = "Items";
$lang['form_order_payment_methode'] = "Payment type";
$lang['form_order_address'] = "Address";
$lang['form_order_message2'] = "Shipping date";
$lang['form_order_message3'] = "Tracking number";
$lang['form_order_message4'] = "Please contact us if you experience any problems !";
$lang['form_order_message5'] = "Click the link this below to print your invoice.\n"
."Require Adobe acrobat Reader's recent version to display your invoice.";
$lang['form_order_best_regards'] = "Regards";
$lang['form_order_best_autogenerated'] = "Please do not respond to this message as it is automatically generated\n"
."and is for information purposes only";

//Thanks
$lang['thanks_title'] = "Thank you";

//Terms
$lang['terms_title'] = "Terms and conditions";

//Paypal cancel
$lang['paypal_cancel_title'] = "Order Cancel";
$lang['paypal_cancel_text'] = "<h3> We thank you for the interest in our site</h3><br>"
."Unfortunately, an error occurred during processing.<br><br>"
."<strong>Your paypal account has not been charged.</strong><br><br>"
."You can if to wish it to you to renew your order<br>";

//paypal success
$lang['paypal_success_title'] = "Shop Return after order";
$lang['paypal_success_text'] = "<h3>Your order has been received. Thank you for your business!</h3><br>"
."The order confirmation and the download link if you bought<br>"
."a digital product, were sent to you at your e-mail address.<br><br>"
."If you receive no e-mail,&nbsp;(verify first your anti-spam system)<br>"
."or if you have troobleshooting to download your files,<br>"
."Please contact us:&nbsp;<a href=\"mailto: $admin_email\">Contact us</a>";

//Payment mode and order
$lang['gateways_paypal'] = "PayPal";
$lang['gateways_check'] = "Check";
$lang['gateways_transfer'] = "Bank Wire";
$lang['order_status'] = "Pending";

//Contact
$lang['contact_title'] = "Contact form";
$lang['contact_name'] = "Name";
$lang['contact_mail'] = "Email";
$lang['contact_message'] = "Message";
$lang['contact_fields_required'] = "Asterisk (*)- The field is required";
$lang['contact_capcha'] = "Anti-spam key";
$lang['contact_capcha_text'] = "Type the characters you see in the picture below";
$lang['contact_capcha_refresh'] = "click to refresh anti-spam code";
$lang['contact_submit'] = "Submit";

//Contact Form
$lang['contact_form_ip'] = "IP Address:";
$lang['contact_form_name'] = "Last Name:";
$lang['contact_form_mail'] = "Email:";
$lang['contact_form_message'] = "Message";
$lang['contact_form_subject'] = "Website feedback";
$lang['contact_form_thanks'] = "Your form was successfully sent.";
$lang['contact_form_capcha_error'] = "Error - You have entered wrong security code";
$lang['contact_form_goback'] = "Go back";

//Speciale offer
$lang['special_offer_detail'] = "More infos";

//Newsletter
$lang['newsletter_title'] = "Subscribe to our Newsletter";
$lang['newsletter_form_thanks'] = "Thank you. You've successfully subscribed to our Newsletter!";
$lang['newsletter_form_firstname'] = "First Name";
$lang['newsletter_unsubscribe'] = "Unsubscribe, please<a href=\"unsubscribe.php\"> click here</a>";

//Newsletter unsubscribe
$lang['unsubscribe_newsletter_title'] = "Unsubscribe to our Newsletter";
$lang['unsubscribe_newsletter_success'] = "You've successfully unsubscribed from our Newsletter.";

//Download manager
$lang['download_title'] = "Download manager";
$lang['download_trouble_title'] = "Troubleshooting files Downloads:";
$lang['download_trouble_text'] = "The files may not have downloaded completely you can use<br>"
."a download manager software as<br>"
."<a href=\"http://www.flashget.com/index_en.html\" target=\"_blank\">flashget</a> , <a href=\"http://getright.com/\" target=\"_blank\">getright</a> , <a href=\"http://download.cnet.com/1770-20_4-0.html?query=download+accelerator&platformSelect=Windows&tag=srch%3Ba&searchtype=downloads&filterName=platform%3DWindows&filter=platform%3DWindows\" target=\"_blank\">etc</a>..<br>"
."Our system accepts the function &quot;resume&quot;";
$lang['download_your_file'] = "Your file";
$lang['download_error'] = "We are very sorry, there seems to be some difficulty processing your download. Please contact us at&nbsp;<a href=\"mailto:$admin_email\">Support contact";

//Rate / Review /comments
$lang['customers_login'] = "Customer login";
$lang['share'] = "Share";
$lang['rating_title'] = "Rate";
$lang['your_rating'] = "Your rating";
$lang['review'] = "Write Review";
$lang['review_title'] = "Reviews";
$lang['review_name'] = "Name";
$lang['comments'] = "Comments (500 Characters max)";
$lang['how_much_is'] = "How much is";
$lang['new_review_sucess'] = "You've adding a new review successfully";
$lang['edit_review_sucess'] = "You've updating your review successfully";
$lang['review_approve'] = "Thank you for your review. It has been submitted to the webmaster for approval.";
$lang['note_review_stored'] = "This comment was stored, you can modify it by returning on this page."; 
$lang['posted_by'] = "Posted by";
$lang["review_hintlist"] = "'bad', 'poor', 'regular', 'good', 'gorgeous'";
$lang["review_cancelhint"] = "'remove my rating!'";
$lang["review_next"] = "Next Post";


?>
